div.leftmenunav { /*border-top:2px solid #b4b4b5;*/ }
.leftmenunav h3 { margin:2px 0; }

/* Navigation Links */
.leftmenunav ul { list-style-type: none; margin: 0 0 10px; padding: 0;}
.leftmenunav li { padding:0; margin:0; border-top:1px solid #b4b4b5; }
.leftmenunav li.lastInList {border-bottom:0; }
.leftmenunav a { text-decoration: none; color: #fff; display: block; font-size:15px; margin:0; padding:9px 0;}
.leftmenunav a:hover, .leftmenunav a:active { color: #00AEEF; }

/* Level 1 */
.leftmenunav ul li {  }
.leftmenunav ul li.page a { }
.leftmenunav ul li.act a, .leftmenunav ul li:hover a{ color: #00AEEF; }
.leftmenunav ul li.hasChild a{ }
.leftmenunav ul li.hasChildAct a{ color: #fff; }

/* Level 2 */
.leftmenunav ul li ul li { background:url(/images/template/bullet.png) no-repeat scroll left center; padding-left:10px; }
.leftmenunav ul li ul li.page a { color: #fff;  }
.leftmenunav ul li ul li.act a, .leftmenunav ul li ul li:hover a{ color: #00AEEF; }
.leftmenunav ul li ul li.hasChild a{  }
.leftmenunav ul li ul li.hasChildAct a{  }

/* Level 3 */
.leftmenunav ul li ul li ul li { }
.leftmenunav ul li ul li ul li.page a { color: #fff; }
.leftmenunav ul li ul li ul li.act a, .leftmenunav ul li ul li ul li:hover a{ color: #00AEEF; }
.leftmenunav ul li ul li ul li.hasChild a{  }
.leftmenunav ul li ul li ul li.hasChildAct a{  }

/* Level 4 */
.leftmenunav ul li ul li ul li ul li { }
.leftmenunav ul li ul li ul li ul li.page a { color: #fff; }
.leftmenunav ul li ul li ul li ul li.act a, .leftmenunav ul li ul li ul li ul li:hover a{ color: #00AEEF; }
.leftmenunav ul li ul li ul li ul li.hasChild a{  }
.leftmenunav ul li ul li ul li ul li.hasChildAct a{ color: #fff; }